/* /Views/Home/Started.cshtml.rz.scp.css */
.page-wrapper[b-ljnxcqndd3] {
    min-width: 600px;
}

@media (max-width: 767.98px) {
    .page-wrapper[b-ljnxcqndd3] {
        min-width: unset;
    }
}
/* /Views/Login/Index.cshtml.rz.scp.css */
.login-box[b-wl4b4i26an] {
    width: 360px;
}

.login-logo[b-wl4b4i26an] {
    font-size: 2.1rem;
    font-weight: 300;
    margin-bottom: .9rem;
    text-align: center;
}

.login-logo > svg[b-wl4b4i26an] {
    width: 200px;
}

.login-box .card[b-wl4b4i26an] {
    margin-bottom: 0;
}

.card[b-wl4b4i26an] {
    box-shadow: 0 0 1px rgba(0,0,0,.125),0 1px 3px rgba(0,0,0,.2);
    margin-bottom: 1rem;
}


.login-card-body[b-wl4b4i26an] {
    background-color: #fff;
    border-top: 0;
    color: #666;
    padding: 20px;
}

.login-box-msg[b-wl4b4i26an] {
    margin: 0;
    padding: 0 20px 20px;
    text-align: center;
}

.input-group > .form-control:not(:last-child)[b-wl4b4i26an] {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.login-card-body .input-group .form-control[b-wl4b4i26an] {
    border-right: 0;
}

.input-group > .form-control[b-wl4b4i26an] {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
    margin-bottom: 0;
}

.login-card-body .input-group .input-group-text[b-wl4b4i26an] {
    background-color: transparent;
    border-bottom-right-radius: .25rem;
    border-left: 0;
    border-top-right-radius: .25rem;
    color: #777;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.input-group-text[b-wl4b4i26an] {
    margin-bottom: 0;
    color: #495057;
}

.input-group-append[b-wl4b4i26an] {
    display: -ms-flexbox;
    display: flex;
}

@media (max-width: 576px) {
    .login-box[b-wl4b4i26an] {
        width: unset;
    }

    .login-logo[b-wl4b4i26an] {
        margin-top: 2rem;
        margin-bottom: 2rem;
    }

    .card[b-wl4b4i26an] {
        margin-left: 2rem;
        margin-right: 2rem;
    }

}
/* /Views/NewJob/Index.cshtml.rz.scp.css */
/* /Views/Profile/BlackList.cshtml.rz.scp.css */
#filterItemListContainer[b-0jdwi00ccx] {
    max-height: 35vh;
    overflow: auto;
    height: 50vh;
}
/* /Views/Search/Type.cshtml.rz.scp.css */
#filterItemListContainer[b-n8pdqkwbq1] {
    max-height: 35vh;
    overflow: auto;
}
/* /Views/Shared/_Layout.cshtml.rz.scp.css */
aside.main-sidebar[b-woahcokdn5] {
    background-color: var(--background-color);
    width: var(--sidebar-width);
    height: 100%;
    display: inline-block;
    padding: 5px;
    transition: width .2s linear;
    border-right: 1px solid var(--border-color);
    /*border-right: 1px solid #222;*/
    box-shadow: 0 14px 28px rgba(0,0,0,.25),0 10px 10px rgba(0,0,0,.22) !important;
    z-index: 2;
    overflow: hidden;
}

/*body.darkmode-off aside.main-sidebar {
    background-color: var(--bs-light);
}*/

body > .wrapper[b-woahcokdn5] {
    display: flex;
    flex-direction: column;
    flex: 1;
    background-color: var(--wrapper-color);
    z-index: 1;
    max-height: 100%;
}

/*body.darkmode-off .wrapper {
    background-color: rgb(232, 232, 232);
}*/

.mainLogo .logobrand[b-woahcokdn5] {
    transition: opacity .2s linear;
}

.mainLogo .logoblue[b-woahcokdn5] {
    fill-rule: evenodd;
    fill: #036BA8
}

.mainLogo .logoorange[b-woahcokdn5] {
    fill: #F48723;
    fill-rule: evenodd
}

.mainLogo .textblue[b-woahcokdn5] {
    fill: #036BA8;
    fill-rule: nonzero
}

.mainLogo .textorange[b-woahcokdn5] {
    fill: #F48723;
    fill-rule: nonzero
}

svg.mainLogo[b-woahcokdn5] {
    height: 40px;
    width: 170px;
}

.main-sidebar.collapsed .mainLogo .logobrand[b-woahcokdn5] {
    opacity: 0;
}

aside.main-sidebar.collapsed[b-woahcokdn5] {
    width: var(--sidebar-collapsed-width);
}

.main-sidebar > .nav .nav-item[b-woahcokdn5] {
    max-width: 100%;
}

.main-sidebar > .nav a[b-woahcokdn5] {
    color: rgba(var(--text-color-rgb), .8);
    display: flex;
    overflow: hidden;
    text-wrap: nowrap;
    border-radius: 3px;
    margin-bottom: 2px;
    max-width: 100%;
    padding-left: 20px;
}

    .main-sidebar > .nav .active a[b-woahcokdn5],
    .main-sidebar > .nav a:hover[b-woahcokdn5] {
        background-color: var(--nav-active-background-color);
        color: var(--nav-active-text-color);
    }

    .main-sidebar > .nav a .nav-icon[b-woahcokdn5] {
        display: inline-block;
        width: 21px;
        height: 21px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .main-sidebar > .nav a .nav-text[b-woahcokdn5] {
        flex: 1;
        margin-left: 10px;
        transition: opacity .2s linear;
    }
/*
body.darkmode-off .main-sidebar > .nav a {
    color: var(--bs-gray-600);
}*/

/*body.darkmode-off .main-sidebar > .nav .active a,
    body.darkmode-off .main-sidebar > .nav a:hover {
        background-color: var(--bs-gray-400);
        color: var(--bs-dark);
    }*/

.main-sidebar.collapsed > .nav a .nav-text[b-woahcokdn5] {
    opacity: 0;
}

header > nav[b-woahcokdn5] {
    border-bottom: 1px solid var(--border-color);
}

/*body.darkmode-off header > nav,
body.darkmode-off #mainSidebar {
    border-color: var(--bs-gray-300);
}*/

.theme-change-icon[b-woahcokdn5] {
    width: 21px;
    height: 21px;
    vertical-align: unset;
}

footer[b-woahcokdn5] {
    border-top: 1px solid var(--border-color);
    /*border-top: 1px solid #303030;*/
}

/*body.darkmode-off footer {
    border-color: #dee2e6;
}*/

body > .wrapper > main[b-woahcokdn5] {
    display: flex;
    overflow: auto;
    height: 100%;
    /*    flex-direction: column;
    align-content: center;
    justify-content: center;*/
}

.footer[b-woahcokdn5] {
    white-space: nowrap;
    line-height: 60px;
}


@media (max-width: 1199.98px) {
    #btnNavbarCollapse[b-woahcokdn5] {
        display: none;
    }

    .main-sidebar .mainLogo .logobrand[b-woahcokdn5] {
        opacity: 0;
    }

    aside.main-sidebar[b-woahcokdn5] {
        width: var(--sidebar-collapsed-width);
        overflow: unset;
    }

        aside.main-sidebar .nav-item:hover[b-woahcokdn5] {
            max-width: unset;
        }

        aside.main-sidebar > .nav a .nav-text[b-woahcokdn5] {
            opacity: 0;
        }

        aside.main-sidebar > .nav .nav-item:hover a .nav-text[b-woahcokdn5] {
            opacity: unset;
        }

        aside.main-sidebar .nav-link[b-woahcokdn5] {
            padding-top: 1.25rem;
            padding-bottom: 1.25rem;
        }
}

@media (max-width: 767.98px) {
    body > .wrapper > main[b-woahcokdn5] {
        display: block;
    }
}

@media (max-width: 575.98px) {
    body > .wrapper[b-woahcokdn5] {
        max-height: calc(100% - 60px);
    }

    aside.main-sidebar[b-woahcokdn5] {
        order: 2;
        display: block;
        width: 100%;
        height: 60px;
    }

        aside.main-sidebar > .nav a .nav-text[b-woahcokdn5] {
            opacity: 1;
        }

    .main-sidebar > .nav a[b-woahcokdn5] {
        text-align: center;
        display: block;
        padding: 1rem;
    }

        .main-sidebar > .nav a .nav-icon[b-woahcokdn5],
        .main-sidebar > .nav a .nav-text[b-woahcokdn5] {
            display: inline-block;
        }

    .mobile-logo[b-woahcokdn5] {
        width: 50px;
        transform: translateX(-50px);
    }

        .mobile-logo .mainLogo .logoicon[b-woahcokdn5] {
            opacity: 0;
        }
}
